"%lu day left on trial" = "%lu day left on trial";
"%lu days left on trial" = "%lu days left on trial";
"Apply" = "Apply";
"Back" = "Back";
"Buy Later" = "Buy Later";
"Buy Now" = "Buy Now";
"Cancel" = "Cancel";
"Close" = "Close";
"Continue" = "Continue";
"Did you <a href=\"%@\">lose your licence?</a>" = "Did you <a href=\"%@\">lose your licence?</a>";
"Email License to:" = "Email License to:";
"Email address is blank!" = "Email address is blank!";
"Enter your serial number below to unlock Path Finder" = "Enter your serial number below to unlock Path Finder";
"Free Trial" = "Free Trial";
"Free trial has expired" = "Free trial has expired";
"If you need help, email us at help@cocoatech.com" = "If you need help, email us at help@cocoatech.com";
"If you own Path Finder 6, enter your name and license key to be eligable for the upgrade discount. Continue to the next step if you are a first time buyer." = "If you own Path Finder 6, enter your name and license key to be eligable for the upgrade discount. Continue to the next step if you are a first time buyer.";
"Licensed for %ld user" = "Licensed for %ld user";
"Licensed for %ld users" = "Licensed for %ld users";
"Not licensed" = "Not licensed";
"OK" = "OK";
"Path Finder 6 License" = "Path Finder 6 License";
"Path Finder has been successfully registered. Save your registration information in a safe place." = "Path Finder has been successfully registered. Save your registration information in a safe place.";
"Processing..." = "Processing...";
"Purchase" = "Purchase";
"Purchase Path Finder. It's Fast, Simple and Secure." = "Purchase Path Finder. It's Fast, Simple and Secure.";
"Purchase successful. Thank you!" = "Purchase successful. Thank you!";
"Purchase unsuccessful. Let us know what happened. Email us at help@cocoatech.com" = "Purchase unsuccessful. Let us know what happened. Email us at help@cocoatech.com";
"Quit" = "Quit";
"Registration" = "Registration";
"Registration Code Invalid" = "Registration Code Invalid";
"Registration Successful" = "Registration Successful";
"Request Sent" = "Request Sent";
"Send" = "Send";
"Thank you!" = "Thank you!";
"The Path Finder 6 license key you entered is not valid." = "The Path Finder 6 license key you entered is not valid.";
"The trial period has expired." = "The trial period has expired.";
"There was a problem with the name or license code you entered. Copy and paste the text from the order email and try again. If you still have problems, visit our lost license code page." = "There was a problem with the name or license code you entered. Copy and paste the text from the order email and try again. If you still have problems, visit our lost license code page.";
"Unlock" = "Unlock";
"Upgrading from version 6?" = "Upgrading from version 6?";
"Valid for Upgrade!" = "Valid for Upgrade!";
"Wait %u" = "Wait %u";
"You entered the correct name and license code. Thank you for registering Path Finder." = "You entered the correct name and license code. Thank you for registering Path Finder.";
"You will receive your unique serial number instantly." = "You will receive your unique serial number instantly.";
"You're all done. Close this window to continue launching Path Finder. Print this page to make a hard copy of your license code in case you need to install on a new computer in the future." = "You're all done. Close this window to continue launching Path Finder. Print this page to make a hard copy of your license code in case you need to install on a new computer in the future.";
"Your 30 day trial has expired. Please purchase Path Finder." = "Your 30 day trial has expired. Please purchase Path Finder.";
"Your serial number is in your confirmation email." = "Your serial number is in your confirmation email.";
